<fragment xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:id="@+id/map"
    tools:context="com.dome.pokiiez.MapsActivity"
    android:name="com.google.android.gms.maps.SupportMapFragment" />
<!-- From: file:/C:/Windows.old/Users/Pokee/StudioProjects/BasketAll/app/src/main/res/layout/activity_maps.xml -->